import { FC } from "react";
export function generateStaticParams() {
    return [{ slug: [""] }];
}
interface Props {}

const Info: FC<Props> = (props) => {
    return <div>hello Info</div>;
};

export default Info;
